/*========================================================
                    Main layout styles
=========================================================*/
body {
	background: #e7e7e7;
	font: 15px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.428571429;
	color: #333;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
	outline: none;
}
.navbar-default {border-color:transparent; box-shadow:none}
a:focus {
	text-decoration: none;
	background: none;
	outline: none;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
 outline: none;
}

.btn-default {text-shadow:none}

textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
p {
	margin-bottom: 11px;
	line-height: 25px;

}
h1.navbar-brand_ {
	
	padding: 0;
	float: left;
	height: auto;
	position: relative;
	z-index: 10;
}
h1.navbar-brand_ a {
	display: inline-block;
}

h2 {
	font: 30px/47px 'museo-sans-rounded';
	margin: 0 0 25px 0;
	color: #777;
}
footer h2 {
	color: #ffe717;
	font-weight: 600;
}



h2.indent {
	margin: 0 0 31px 0;
}
h3 {
	font: 600 21px/31px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #191919;
	margin: 0 0 11px 0;
}
h4 {
	font: 600 26px 'museo-sans-rounded';
	color: #000;
	margin: 0 0 11px 0;
}
.extra-wrap {
	overflow: hidden;
}
.content {
	padding: 0;
	background: #ffffff;
}
.content.indent {
	padding: 61px 0 0 0;
	background: #ffffff url(../img/pattern.png) repeat-x;
}
.center {
	text-align: center;
}
.main {
	position: relative;
}
/*========================================================
                    header
=========================================================*/
header {
	position: relative;
	margin: 0;
	padding: 0 0 10px;
	z-index: 11;
	background: #ffffff;
	border-bottom: none;
}
header .box {
	background: #fefd05;
	text-align: left;
}
header .box .title1 {
	font: 18px 'museo-sans-rounded';
	color: #111;
	margin: 10px 9px 0 0;
	float: left;
}
header .box .title1:before {
	content: '\f095';
	color: #111;
	font-size: 20px;
	font-family: 'FontAwesome';
	margin: 0 10px 0 0;
	vertical-align: middle;
}
header .box .title1 strong {
	font-size: 18px;
	font-weight: bold;
}
header .box .title1 a {
	color: #111111;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
header .box .title1 a:hover {
	color: #ffffff;
}

header .box .title2 {
	font: 14px 'museo-sans-rounded';
	color: #888;
	margin: 12px 0 0 0;
	float: left;
}
header .btn-default.btn1 {
	margin: 0 0 0 6px;
	float: right;
}
            -Content-
=========================================================*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 80px;
	right: 30px;
	overflow: hidden;
	border: none;
	z-index: 20;
	width: 27px;
	height: 19px;
	background: url(../img/top.png) no-repeat;
	text-indent: -999px;
}
#toTop:hover {
	outline: none;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.who-box {
	padding: 0;
	overflow: hidden;
}
.who-box .col-lg-4 {
	margin-bottom: 44px;
}
.thumb-box1 {
	overflow: hidden;
	padding: 70px 0 70px 0;
	text-align: center;
	background: #000 ;
}
.thumb-box1 p {
	font: 50px/113px 'museo-sans-rounded';
	color: #000000;
	line-height:1.1em;
	margin: 0 0 54px;
}
.thumb-box1 p strong {
	font-weight: 600;
	display: block;
	letter-spacing: -1px;
}
.thumb-box1-1 {
	overflow: hidden;
	padding: 102px 0 112px 0;
	text-align: left;
	background: #000 url(../img/picture2.jpg) center center no-repeat;
}
.thumb-box1-1 p {
	font: 90px/113px 'museo-sans-rounded';
	color: #000000;
	margin: 0 0 54px;
}
.thumb-box1-1 p strong {
	font-weight: 800;
	display: block;
	letter-spacing: -1px;
}
.thumb-box2 {
	overflow: hidden;
	padding: 50px 0 0 0;
}
.thumb-box2 h2 {
	margin: 0 0 20px;
}
.thumb-box3 {
	overflow: hidden;
	padding: 50px 0 60px 0;
	background: url(../img/pattern.png) repeat-x;
}
.thumb-box3 h2 {
	margin: 0 0 31px;
}
.thumb-box3.indent {
	padding-bottom: 30px;
}
.thumb-box4 {
	overflow: hidden;
	padding: 67px 0 45px 0;
	background: #FFF url(../img/pattern.png) repeat-x;
}
.thumb-box4 h2 {
	font-size: 34px;
	line-height: 1em;
	color: #000000;
	margin: 0 0 36px;
}
.thumb-box4 .box {
	position: relative;
}
.thumb-box4 .box .badge {
	width: 193px;
	height: 193px;
	background: #000;
	text-align: center;
	line-height: 190px;
	font-size: 80px;
	color: #000000;
	border-radius: 100%;
	font-family: 'FontAwesome';
	display: block;
	margin: 0 0 32px;
}

.box:hover .badge {transition:0.5s; transform:scale(1.1);}

.thumb-box4 .box strong {
	font: 800 30px/1em 'museo-sans-rounded';
	color: #000000;
	display: block;
	text-align:cent;
	margin: 0 0 17px;
}
.thumb-box4 .box:after {
	content: '\f105';
	color: #c2c2c2;
	font-size: 82px;
	line-height: 1em;
	font-family: 'FontAwesome';
	position: absolute;
	top: 110px;
	right: 0;
}
.thumb-box4 .col-lg-3 {
	margin-bottom: 40px;
}
.thumb-box4 .col-lg-3:last-child .box:after {
	display: none;
}
.thumb-box5 {
	background: #545454;
	padding: 70px 0 64px 0;
	background-image: url(../img/bg_pic.jpg);
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}
.thumb-box5 h2, .thumb-box5 strong {
	color: #ffffff;
}
.thumb-box5 figure {
	margin: 0 0 30px 0;
	float: left;
}
.thumb-box5 .box {
	text-align: center;
	background: #000;
	border-radius: 5px;
	padding-top: 53px;
	color: #000000;
	font: 800 40px/53px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 270px;
	width: 270px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-left: 30px;
}
.thumb-box5 .box1, .thumb-box5 .box2, .thumb-box5 .box3, .thumb-box5 .box4, .thumb-box5 .box5 {
	float: left;
}
.thumb-box5 .box2 > figure {
	margin-left: 30px;
}
.thumb-box5 .box3 {
	margin: 0 0 0 30px;
}
.thumb-box5 .box4 {
	margin: 0 0 0 -30px;
}
.thumb-box5 .box4 > figure {
	float: left;
	margin: 0 0 0 30px;
}
.thumb-box5 .box5 {
	margin: 0 0 0 30px;
}
.thumb-box5 .caption {
	max-width: 120px;
	overflow: hidden;
	margin: 0 0 0 30px;
	float: left;
}
.thumb-box6 {
	background: url(../img/pattern.png) repeat-x;
	padding: 60px 0 60px 0;
}
.thumb-box7 {
	padding: 60px 0 40px 0;
	background-image: url(../img/bg_pic1.jpg);
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	overflow: hidden;
}
.thumb-box7 h2 {
	color: #ffffff;
}
.thumb-box7 h2 strong {
	color: #ffffff;
}
.thumb-box8 {
	background: #ffffff;
	padding: 63px 0 63px 0;
}
.thumb-box8.indent {
	padding-bottom: 74px;
}
.thumb-box9 {
	background: #f2f2f2 url(../img/pattern.png) repeat-x;
	padding: 60px 0 22px 0;
}
.thumb-box10 {
	overflow: hidden;
	padding: 67px 0 45px 0;
	background-color: #0b0b0b;
	background-image: url(../img/bg_pic2.jpg);
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}
.thumb-box10 h2 {
	font-size: 90px;
	line-height: 1em;
	color: #ffffff;
	margin: 0 0 36px;
}
.thumb-box10 .box {
	position: relative;
	padding: 0 0 36px;
}
.thumb-box10 .box .badge {
	width: 193px;
	height: 193px;
	background: #000;
	text-align: center;
	color: #000000;
	border-radius: 100%;
	font: 300 101px/178px 'museo-sans-rounded';
	display: block;
	margin: 0 0 32px;
}
.thumb-box10 .box p {
	color: #ffffff;
}
.thumb-box10 .box strong {
	font: 800 40px/1em 'museo-sans-rounded';
	color: #ffffff;
	display: block;
	margin: 0 0 17px;
}
.thumb-box10 .box:after {
	content: '\f105';
	color: #c2c2c2;
	font-size: 82px;
	line-height: 1em;
	font-family: 'FontAwesome';
	position: absolute;
	top: 110px;
	right: 0;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
.thumb-box10 .col-lg-3 {
	margin-bottom: 40px;
}
.thumb-box10 .col-lg-3:last-child .box:after {
	display: none;
}
.thumb-box11 .col-lg-6 {
	margin-bottom: 30px;
}





/* menu
========================================================*/
nav.tm_navbar {
	border: none;
	padding: 0;
        box-shadow:none;
	margin: 50px 0 0 0;
	float: right;
	min-height: 0;
	background: none;
}


.ubermenu a {font-weight:600 !important; font-size:14px}

/* subMenu1
========================================================*/
nav.tm_navbar .sub-menu > ul {
	position: absolute;
	display: none;
	width: 223px;
	top: 52px;
	left: 0;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #ffffff;
	padding: 18px 22px;
	margin: 0;
	-webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.08);
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.08);
}
nav.tm_navbar .sub-menu > ul li {
	background: none;
	border: none;
	width: auto;
	float: none;
	margin: 0 0 13px;
	display: block;
}
nav.tm_navbar .sub-menu > ul li a {
	background: none !important;
	padding: 0;
	margin: 0;
	float: none;
	display: block;
	text-transform: none;
	font: 15px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	border: none;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
nav.tm_navbar .sub-menu > ul li a:after, nav.tm_navbar .sub-menu > ul li a:before {
	display: none;
}
nav.tm_navbar .sub-menu > ul li span {
	display: inline-block;
	position: absolute;
	right: 30px;
	top: 21px;
	left: auto;
	width: auto !important;
	color: #000;
	font-size: 14px;
}
nav.tm_navbar .sub-menu ul > li a:hover {
	text-decoration: none;
	color: #191919 !important;
	background: none !important;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
nav.tm_navbar .sub-menu ul li.sfHover > a {
	text-decoration: none;
	color: #191919 !important;
	background: none !important;
}
/* subMenu2
========================================================*/
nav.tm_navbar .sub-menu ul ul {
	position: absolute;
	display: none;
	width: 270px;
	top: -30px;
	left: 100%;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	margin-left: 23px;
	background: #ffffff;
	padding: 18px 22px;
	-webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.08);
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.08);
}
nav.tm_navbar .sub-menu ul ul li a {
	background: none !important;
	padding: 0;
	margin: 0;
	float: none;
	text-transform: none;
	font: 15px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	display: block;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
nav.tm_navbar .sub-menu ul ul li a:hover {
	color: #ffffff !important;
	background: #000;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.select-menu {
	display: none !important;
}
/*========================================================
        



/* thumbs
========================================================*/
.thumb-pad1 {
	margin: 0;
	padding: 0 0 53px;
	overflow: hidden;
	text-align: center;
	position: relative;
}
.thumb-pad1 .badge {
	position: absolute;
	top: 0;
	right: 0;
	margin: 16px 0 0 0;
	padding: 36px 0 0 0;
	width: 143px;
	height: 142px;
	background: url(../img/badge.png) no-repeat;
	z-index: 1;
	font: 600 17px 'museo-sans-rounded';
	color: #000000;
}
.thumb-pad1 .badge strong {
	font-size: 47px;
	display: block;
	font-weight: 800;
}
.thumb-pad1 .badge strong:before {
	content: '$';
	font-size: 27px;
	line-height: 1em;
	vertical-align: top;
	margin-top: 5px;
	display: inline-block;
}
.thumb-pad1 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad1 .thumbnail figure {
	vertical-align: middle;
	text-align: center;
	min-height: 256px;
	margin-bottom: 37px;
}
.thumb-pad1 .caption {
	padding: 0;
	overflow: hidden;
	color: #888888;
}
.thumb-pad1 .caption p {
	color: #191919;
	font: 600 18px/31px 'museo-sans-rounded';
	margin: 0;
}
.thumb-pad2 {
	margin: 0;
	padding: 0 0 34px;
	overflow: hidden;
}
.thumb-pad2 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad2 .thumbnail > span {
	font-style: normal;
	color: #676767;
	font: bold 21px/1em 'museo-sans-rounded';
	background: #e4e4e4;
	border-radius: 5px;
	display: inline-block;
	position: relative;
	padding: 10px 13px;
	z-index: 1;
}
.thumb-pad2 .thumbnail > span:after {
	width: 29px;
	height: 19px;
	background: url(../img/corner.png) no-repeat;
	content: '';
	display: inline-block;
	position: absolute;
	bottom: -19px;
	right: 3px;
}
.thumb-pad2 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad2 .thumbnail .caption strong {
	font-size: 47px;
	display: block;
	font-weight: 800;
	color: #000000;
	margin: 0 0 11px;
}

.thumb-pad2 .thumbnail .caption .price {
	font: 15px/1em 'museo-sans-rounded';
	color: #777;
	margin: 0 0 2px;
}
.thumb-pad2 .thumbnail .caption a {
	color: #191919;
	font: 600 16px/16px 'museo-sans-rounded';
}
.thumb-pad2 .thumbnail .caption a:hover {
	text-decoration: underline;
}
.thumb-pad2 .thumbnail .caption .btn-default.btn3 {
	margin: 20px 0 0 0;
}
.thumb-pad2 figure {
	margin: 0;
}
.thumb-pad2-1 {
	margin: 0 0 30px 0;
	padding: 0 0 20px 0;
	background: #20acb8;
	text-align: center;
}
.thumb-pad2-1 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad2-1 .thumbnail .caption {
	padding: 0 45px;
}
.thumb-pad2-1 .thumbnail .caption .title {
	font: 300 30px/1em 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #ffffff;
}
.thumb-pad2-1 .thumbnail .caption p {
	color: #ffffff;
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 10px;
}
.thumb-pad2-1 .thumbnail .caption a {
	display: inline-block;
}
.thumb-pad2-1 .thumbnail .caption a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.thumb-pad2-1 figure {
	margin: 0 0 31px 0;
}
.thumb-pad2-1 figure img {
	width: 100%;
}
.thumb-pad3 {
	padding: 0 0 30px 0;
}
.thumb-pad3 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad3 .thumbnail .caption {
	padding: 30px 28px;
	background: #000;
	border-radius: 5px;
}
.thumb-pad3 .thumbnail .caption p {
	margin: 0;
}
.thumb-pad3 .thumbnail .caption h3, .thumb-pad3 .thumbnail .caption p {
	color: #000000;
}
.thumb-pad3 .thumbnail .caption h3 {
	font-size: 24px;
	font-weight: 800;
}
.thumb-pad3 .thumbnail figure {
	margin: 0;
}
.thumb-pad3 .thumbnail figure img {
	width: 100%;
	border-radius: 5px;
}
.thumb-pad4 {
	margin: 0 0 26px 0;
	overflow: hidden;
}
.thumb-pad4 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad4 .thumbnail .caption {
	padding: 0;
}
.thumb-pad4 figure {
	margin: 0 0 29px 0;
	position: relative;
}
.thumb-pad4 figure img {
	width: 100%;
	border-radius: 5px;
}
.thumb-pad5 {
	margin: 0;
	overflow: hidden;
}
.thumb-pad5 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad5 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad5 .thumbnail figure {
	margin: 0 30px 0 0;
	float: left;
}
.thumb-pad5 .thumbnail figure img {
	width: 100%;
}
.thumb-pad5-1 {
	margin: 0 0 40px 0;
	overflow: hidden;
	text-align: left;
}
.thumb-pad5-1 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad5-1 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad5-1 .thumbnail .caption p {
	font: 12px/24px 'Roboto Condensed';
	color: #848484;
}
.thumb-pad5-1 figure {
	margin: 0 30px 0 0;
	float: left;
}
.thumb-pad5-1 figure img {
	width: 100%;
}
.thumb-pad6 {
	margin: 0 0 28px;
}
.thumb-pad6 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
	overflow: hidden;
}
.thumb-pad6 figure {
	margin: 0 30px 0 0;
	float: left;
}
.thumb-pad6 figure img {
	border-radius: 5px;
	width: 100%;
}
.thumb-pad6 .thumbnail .caption {
	padding: 0;
}
.thumb-pad7 {
	margin: 0 0 100px 0;
}
.thumb-pad7 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
	overflow: hidden;
}
.thumb-pad7 figure {
	margin: 0 33px 0 0;
	float: left;
}
.thumb-pad7 figure img {
	border-radius: 100%;
}
.thumb-pad7 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad7 .thumbnail .caption .lnk {
	font: 28px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #47494a;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad7 .thumbnail .caption .lnk:hover {
	color: #f8b968;
}
.thumb-pad7 .thumbnail .caption .lnk2 {
	font: 300 14px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #47494a;
	margin-bottom: 29px;
}
.thumb-pad7 .thumbnail .caption .lnk2 a {
	color: #47494a;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad7 .thumbnail .caption .lnk2 a:hover {
	color: #f8b968;
}
.thumb-pad7 .thumbnail .caption .lnk2 br {
	display: none;
}
.thumb-pad7 .thumbnail .caption p {
	margin-bottom: 35px;
}
.thumb-pad8 {
	margin: 0 0 30px 0;
	padding: 15px 15px 22px 15px;
	border: 1px solid #edeaea;
	text-align: left;
}
.thumb-pad8 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad8 .thumbnail .caption {
	padding: 0;
}
.thumb-pad8 .thumbnail .caption .lnk {
	font: 20px/20px 'Roboto Condensed';
	color: #7d8286;
	text-transform: none;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad8 .thumbnail .caption .lnk:hover {
	color: #53afee;
}
.thumb-pad8 .thumbnail .caption p {
	font: 13px/18px 'Roboto Condensed';
	color: #8b9196;
	margin: 0;
}
.thumb-pad8 .thumbnail .caption hr {
	border-top: 1px solid #dedfe0;
	margin: 12px 0 13px 0;
}
.thumb-pad8 figure {
	margin: 0 0 22px 0;
}
.thumb-pad8 figure img {
	width: 100%;
}
.thumb-pad9 {
	margin: 0 0 30px 0;
	overflow: hidden;
	text-align: left;
	background: #efefef;
}
.thumb-pad9 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad9 .thumbnail .caption {
	padding: 25px 0 0 0;
	overflow: hidden;
}
.thumb-pad9 .thumbnail .caption .title {
	color: #333;
	font: 800 15px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad9 .thumbnail .caption .title:hover {
	color: #65c6bb;
}
.thumb-pad9 .thumbnail .caption .title a {
	color: #72a80c;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad9 .thumbnail .caption .title a:hover {
	color: #e26a6a;
}
.thumb-pad9 .thumbnail .caption .descrip {
	margin: 13px 0 13px 3px;
	display: block;
	overflow: hidden;
}
.thumb-pad9 .thumbnail .caption .descrip a {
	font: 15px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #65c6bb;
	margin: 0 30px 0 0;
	float: left;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad9 .thumbnail .caption .descrip a i {
	color: #65c6bb;
	font-size: 12px;
	position: relative;
	top: -2px;
}
.thumb-pad9 .thumbnail .caption .descrip a:hover {
	color: #333;
}
.thumb-pad9 .thumbnail .caption .descrip br {
	display: none;
}
.thumb-pad9 .thumbnail .caption p {
	margin-bottom: 13px;
}
.thumb-pad9 figure {
	margin: 0 30px 0 0;
	float: left;
}
/* btn
========================================================*/
.btn-default.btn1 {
	box-shadow: none;
	position: relative;
	text-decoration: none;
	display: inline-block;
	margin: 0;
	padding: 10px 15px;
	font: 600 15px 'museo-sans-rounded';
	background: transparent;
	border-radius: 7px;
	color: #111;
	float: none;
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn1:hover {
	color: #fff;
	background: #ffe717;
	text-decoration: none;
}
.btn-default.btn2 {
	box-shadow: none;
	position: relative;
	text-decoration: none;
	display: inline-block;
	margin: 0;
	padding: 19px 65px;
	font: bold 26px 'museo-sans-rounded';
	background: #ffe717;
	border-radius: 5px;
	color: #000;
	float: none;
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn2:after {
	content: '\f054';
	color: #000;
	font-size: 21px;
	font-family: 'FontAwesome';
	margin: 0 0 0 19px;
}
.btn-default.btn2:hover {
	color: #ffffff;
	background: #ffe717;
	text-decoration: none;
}
.btn-default.btn3 {
	box-shadow: none;
	position: relative;
	text-decoration: none;
	display: block;
	text-align:center;
	margin: 0;
	padding: 15px 20px 15px 20px;
	font: bold 21px 'museo-sans-rounded';
	background: #000;
	border-radius: 5px;
	color: #ffffff;
	float: none;
	overflow: hidden;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.btn-default.btn3 em {
	font-style: normal;
	font: bold 37px/53px 'museo-sans-rounded';
	color: #ffffff;
	background: #777;
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
	height: 100%;
	text-align: center;
}
.btn-default.btn3 em i {
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
}
.btn-default.btn3:hover {
	color: #000 !important;
	background: #000000;
	text-decoration: none !important;
}
.btn-default.btn4 {
	box-shadow: none;
	position: relative;
	text-decoration: none;
	display: inline-block;
	margin: 21px 0 0 0;
	padding: 18px 21px;
	font: bold 21px 'museo-sans-rounded';
	background: #000000;
	border-radius: 5px;
	color: #ffffff;
	float: none;
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn4:after {
	content: '\f054';
	color: #000;
	font-size: 21px;
	font-family: 'FontAwesome';
	margin: 0 0 0 18px;
}
.btn-default.btn4:hover {
	color: #ffffff;
	background: #777;
	text-decoration: none;
}
/* list
========================================================*/
.list1 {
	margin: 0 0 44px;
	padding: 0;
	list-style: none;
}
.list1 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin: 0 0 22px 0;
	overflow: hidden;
}
.list1 li .badge {
	width: 104px;
	height: 104px;
	border-radius: 100%;
	text-align: center;
	line-height: 100px;
	color: #000000;
	font-size: 45px;
	display: inline-block;
	background: #000;
	float: left;
	margin: 0 30px 0 0;
}
.list1 li strong {
	font: 600 21px/31px 'museo-sans-rounded';
	color: #191919;
	display: block;
	padding-top: 17px;
}
.list1 li p {
	margin: 42px 0 0 0;
}
.list1-1 {
	margin: 0;
	padding: 17px 0 15px 0;
	list-style: none;
}
.list1-1 li {
	margin: 0 0 10px;
	padding: 0 0 0 27px;
	line-height: 25px;
	position: relative;
}
.list1-1 li a {
	font: 15px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #888888;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.list1-1 li a:hover {
	color: #000;
}
.list1-1 li:before {
	color: #000;
	content: '\f054';
	font-size: 14px;
	font-family: 'FontAwesome';
	position: absolute;
	top: 0;
	left: 0;
}
.list2 {
	margin: 0 0 44px;
	padding: 0;
	list-style: none;
}
.list2 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin: 0 0 22px;
}
.list2 li span {
	color: #000;
	font: 300 101px/1em 'museo-sans-rounded';
	display: block;
	float: left;
}
.list2 li strong {
	font: 600 21px/31px 'museo-sans-rounded';
	color: #191919;
	display: block;
	padding-top: 17px;
}
.list2 li p {
	margin: 42px 0 0 0;
}
.list2-1 {
	margin: 0;
	padding: 20px 0 0 0;
	list-style: none;
}
.list2-1 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin: 0 0 22px;
}
.list2-1 li span {
	color: #000;
	font: 300 36px/22px 'museo-sans-rounded';
	display: block;
	float: left;
	margin: 0 15px 0 0;
}
.list2-1 li p {
	margin: 0;
}
.footerbox ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footerbox ul li {
	font-size: 15px;
	line-height: 1.428571429;
	margin: 0 0 12px 0;
}
.footerbox ul li a {
	font: 600 18px 'museo-sans-rounded';
	color: #444;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.footerbox ul li a:hover {
	color: #f1962d;
}





.list4 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list4 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin-bottom: 25px;
	overflow: hidden;
}
.list4 li .badge {
	padding: 0;
	margin: 0 30px 0 0;
	font: 800 36px/67px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: #000;
	border-radius: 100%;
	color: #000000;
	float: left;
	width: 70px;
	height: 70px;
	text-align: center;
}
.list4 li p {
	margin-top: 12px;
}
.list4-1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list4-1 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin-bottom: 12px;
	overflow: hidden;
}
.list4-1 li .badge {
	padding: 0;
	margin: 0 30px 0 0;
	background: #000;
	border-radius: 100%;
	color: #000000;
	float: left;
	width: 70px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	font-family: 'FontAwesome';
	font-size: 30px;
	display: inline-block;
}
.list5 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list5 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin: 0 0 36px 0;
	overflow: hidden;
}
.list5 li figure {
	float: left;
	margin: 0 28px 0 0;
}
.list5 li h3 {
	font-size: 24px;
	font-weight: 800;
}
.list6 {
	margin: 0 0 18px 0;
	padding: 0;
	list-style: none;
}
.list6 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin: 0 0 14px 0;
	padding: 0 0 13px 0;
	border-bottom: 1px solid #c7c7c7;
}
.list6 li .title {
	font: 18px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #888888;
	margin-bottom: 17px;
	padding-left: 30px;
	background: url(../img/list_arrow.html) left 9px no-repeat;
}
.list6 li p {
	margin-bottom: 0;
}
.list6 li:last-child {
	border-bottom: none;
}
.list7 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.list7 li {
	font-size: 15px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 22px;
}
.list7 li span {
	font-size: 48px;
	color: #000;
	float: left;
	margin: 10px 45px 0 0;
}
.list7 li p {
	margin-bottom: 0;
}
.list8 {
	margin: 0 0 40px 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.list8 li {
	font-size: 15px;
	line-height: 1.428571429;
	margin: 0 0 40px 0;
}
.fw_facebook {
	background: #ffffff;
	border-radius: 5px;
}
/* search
========================================================*/
#search-404 {
	position: relative;
	margin: 26px 0 0 0;
	overflow: hidden;
}
#search-404 a {
	position: absolute;
	top: 6px;
	right: 17px;
	display: inline-block;
}
#search-404 a:after {
	color: #ffffff;
	font-size: 25px;
	font-family: 'FontAwesome';
	content: '\f002';
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
#search-404 a:hover:after {
	color: #000;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
#search-404 input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: none;
	margin: 0;
	width: 100%;
	outline: none;
	border: none;
	font: 14px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #ffffff;
	padding: 12px 45px 12px 14px;
	height: 46px;
	border-radius: 5px;
	resize: none;
	background: #000000;
}
#search {
	padding: 0;
	margin: 20px 0 20px 0;
	float: right;
	position: relative;
}
#search a {
	display: inline-block;
	position: absolute;
	font-size: 24px;
	color: #ffffff;
	top: 11px;
	right: 14px;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
#search a:hover {
	color: #cb3138;
}
#search input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	width: 270px;
	outline: none;
	background: #b8b2ad;
	background: rgba(255, 255, 255, 0.4);
	border: none;
	font: 14px 'museo-sans-rounded';
	line-height: 18px;
	color: #444;
	padding: 14px 42px 14px 14px;
	height: 48px;
	resize: none;
}
/* map
========================================================*/
.content_map {
	position: relative;
	height: 478px;
}
.google-map-api {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
#map-canvas {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
#map-canvas img {
	max-width: none !important;
}
.gm-style-iw {
	color: #333;
}
.gm-wrapper {
	margin-left: 0;
}
.info {
	margin-bottom: 50px;
}
.info p {
	margin-bottom: 0;
}
.info p span {
	width: 105px;
	display: inline-block;
}
.info p a {
	color: #888888;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.info p a:hover {
	color: #000;
}
.mail {
	color: #191919;
	font: 600 15px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.mail:hover {
	color: #000;
	text-decoration: none;
}
.errorBox {
	text-align: center;
	padding: 36px 0 104px;
	background: #000;
}
.errorBox strong {
	font: 600 180px/1em 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #191919;
	display: block;
	margin-bottom: 30px;
}
.errorBox span {
	font: 60px/1em 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #191919;
	display: block;
	margin-bottom: 20px;
}
.errorBox p {
	color: #191919;
}
/*========================================================
                    footer
=========================================================*/
footer {
	padding: 60px 0 60px 0;
	position: relative;
	overflow: hidden;
	background: #2e4e8e;
}

footer .privacy {
	font: 15px 'museo-sans-rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #888;
	margin: 0;
}
footer .privacy a {
	color: #888;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
footer .privacy a:hover {
	color: #000;
}
footer em {
	font-style: normal;
}
footer .copyright {
	position: relative;
	padding: 22px 0;
	margin: 46px 0 0 0;
	z-index: 1;
}
footer .copyright:after {
	display: table;
	width: 100%;
	clear: both;
	content: '';
}
footer .copyright:before {
	width: 1000%;
	height: 100%;
	border-top: 1px solid #474747;
	position: absolute;
	top: 0;
	left: -500%;
	content: '';
	display: block;
	z-index: -1;
}
.suburb-group {
	position: relative;
}
.images-loading-suburb {
	position: absolute;
    top: 32px;
    right: 8px;
}
/*========================================================
                RESPONSIVE LAYOUTS STYLES 
=========================================================*/
@media (min-width: 1220px) {
 .container {
 padding: 0;
}
}
/*===========================================================================================================================*/
@media (min-width: 992px) and (max-width: 1219px) {
 .thumb-box1 p,  .thumb-box1-1 p {
 font-size: 60px;
 line-height: 1em;
}
 .thumb-box5 {
 text-align: center;
 padding: 30px 0;
}
 .thumb-box5 figure {
 width: 120px;
 height: 120px;
}
 .thumb-box5 figure img {
 width: 100%;
}
 .thumb-box5 .box1,  .thumb-box5 .box4,  .thumb-box5 .box5 {
 width: 100%;
 display: block;
 float: none;
 overflow: hidden;
 margin: 0;
}
 .thumb-box5 .box1 figure,  .thumb-box5 .box4 figure,  .thumb-box5 .box5 figure {
 float: none;
 display: inline-block;
 margin: 15px !important;
}
 .thumb-box5 .box1 .caption,  .thumb-box5 .box4 .caption,  .thumb-box5 .box5 .caption {
 max-width: none;
 margin: 0;
 float: none;
 display: inline-block;
 overflow: visible;
}
 .thumb-box5 .box2 {
 width: 100%;
 display: block;
 float: none;
 overflow: hidden;
}
 .thumb-box5 .box2 figure {
 float: none;
 display: inline-block;
 margin: 15px !important;
}
 .thumb-box5 .box2 .caption {
 max-width: none;
 margin: 0;
 float: none;
 display: inline-block;
 overflow: visible;
}
 .thumb-box5 .box3 {
 margin: 15px 0 0 0;
 display: block;
 float: none;
 width: 100%;
 overflow: hidden;
}
 .thumb-box5 .box3 figure {
 float: none;
 margin: 0 0 15px;
 display: inline-block;
}
 .thumb-box8.indent {
 padding-bottom: 0;
}
 .thumb-box8.indent .col-lg-6 {
 padding-bottom: 40px;
}
}
/*===========================================================================================================================*/
@media (min-width: 768px) and (max-width: 991px) {
 #toTop {
 display: none !important;
}
 header {
 text-align: center;
}
 header .box {
 text-align: center;
}
 header .box .title1 {
 float: none;
 margin: 0;
}
 header .box .title2 {
 float: none;
 margin: 0 0 20px;
}
 header .box .btn-default.btn1 {
 float: none;
}
 header h1.navbar-brand_ {
 float: none;
}
 header nav.tm_navbar {
 float: none;
 margin: 30px 0 20px 0;
 display: inline-block;
}
 .thumb-box1 {

 padding: 50px 0;
}
 .thumb-box1 p {
 font-size: 60px;
 line-height: 1em;
}
 .thumb-box1-1 {
 background: #000;
 padding: 50px 0;
 text-align: center;
}
 .thumb-box1-1 p {
 font-size: 60px;
 line-height: 1em;
}
 .thumb-box5 {
 text-align: center;
 padding: 30px 0;
}
 .thumb-box5 figure {
 width: 120px;
 height: 120px;
}
 .thumb-box5 figure img {
 width: 100%;
}
 .thumb-box5 .box1,  .thumb-box5 .box4,  .thumb-box5 .box5 {
 width: 100%;
 display: block;
 float: none;
 overflow: hidden;
 margin: 0;
}
 .thumb-box5 .box1 figure,  .thumb-box5 .box4 figure,  .thumb-box5 .box5 figure {
 float: none;
 display: inline-block;
 margin: 15px !important;
}
 .thumb-box5 .box1 .caption,  .thumb-box5 .box4 .caption,  .thumb-box5 .box5 .caption {
 max-width: none;
 margin: 0;
 float: none;
 display: inline-block;
 overflow: visible;
}
 .thumb-box5 .box2 {
 width: 100%;
 display: block;
 float: none;
 overflow: hidden;
}
 .thumb-box5 .box2 figure {
 float: none;
 display: inline-block;
 margin: 15px !important;
}
 .thumb-box5 .box2 .caption {
 max-width: none;
 margin: 0;
 float: none;
 display: inline-block;
 overflow: visible;
}
 .thumb-box5 .box3 {
 margin: 15px 0 0 0;
 display: block;
 float: none;
 width: 100%;
 overflow: hidden;
}
 .thumb-box5 .box3 figure {
 float: none;
 margin: 0 0 15px;
 display: inline-block;
}
 .thumb-pad6 figure {
 margin: 0 0 30px;
 float: none;
}
 .thumb-box8.indent {
 padding-bottom: 0;
}
 .thumb-box8.indent .col-lg-6 {
 padding-bottom: 40px;
}
 .thumb-box10 {
 text-align: center;
}
 .thumb-box10 .box .badge {
 display: inline-block;
}
 .thumb-box10 .box:after {
 display: none;
}
}
/*===========================================================================================================================*/
@media (max-width: 767px) {
 #toTop {
 display: none !important;
}
 .select-menu {
 display: block !important;
 padding: 4px 4px 4px 0;
 margin: 15px 0;
 width: 100%;
 border: 1px solid #191919;
 background: #191919;
 color: #ffffff;
 cursor: pointer;
 height: 30px;
 font-size: 12px;
 vertical-align: middle;
}
 header {
 text-align: center;
 padding: 0;
}
 header .box {
 text-align: center;
}
 header .box .title1 {
 float: none;
 margin: 0;
}
 header .box .title2 {
 float: none;
 margin: 0 0 20px;
}
 header .box .btn-default.btn1 {
 float: none;
}
 header h1.navbar-brand_ {
 float: none;
}
 header nav.tm_navbar {
 float: none;
 margin: 30px 0 20px 0;
 display: block;
}
 header nav.tm_navbar .nav {
 display: none;
}
 .thumb-box1 {
 background: #000;
 padding: 50px 0;
}
 .thumb-box1 p {
 font-size: 60px;
 line-height: 1em;
}
 .thumb-box1-1 {
 background: #000;
 padding: 50px 0;
 text-align: center;
}
 .thumb-box1-1 p {
 font-size: 60px;
 line-height: 1em;
}
 .thumb-box2 {
 text-align: center;
}
 .thumb-box3 {
 text-align: center;
}
 .thumb-box4 {
 text-align: center;
}
 .thumb-box4 .box .badge {
 display: inline-block;
 width: 100px;
 height: 100px;
 line-height: 100px;
 font-size: 30px;
}
 .thumb-box4 .box:after {
 display: none;
}
 .thumb-box4 h2 {
 font-size: 30px;
}
 .thumb-box5 {
 text-align: center;
 padding: 30px 0;
 background: #545454;
}
 .thumb-box5 figure {
 width: 120px;
 height: 120px;
}
 .thumb-box5 figure img {
 width: 100%;
}
 .thumb-box5 .box1,  .thumb-box5 .box4,  .thumb-box5 .box5 {
 width: 100%;
 display: block;
 float: none;
 overflow: hidden;
 margin: 0;
}
 .thumb-box5 .box1 figure,  .thumb-box5 .box4 figure,  .thumb-box5 .box5 figure {
 float: none;
 display: inline-block;
 margin: 15px !important;
}
 .thumb-box5 .box1 .caption,  .thumb-box5 .box4 .caption,  .thumb-box5 .box5 .caption {
 max-width: none;
 margin: 0;
 float: none;
 display: inline-block;
 overflow: visible;
}
 .thumb-box5 .box2 {
 width: 100%;
 display: block;
 float: none;
 overflow: hidden;
}
 .thumb-box5 .box2 figure {
 float: none;
 display: inline-block;
 margin: 15px !important;
}
 .thumb-box5 .box2 .caption {
 max-width: none;
 margin: 0;
 float: none;
 display: inline-block;
 overflow: visible;
}
 .thumb-box5 .box3 {
 margin: 15px 0 0 0;
 display: block;
 float: none;
 width: 100%;
 overflow: hidden;
}
 .thumb-box5 .box3 figure {
 float: none;
 margin: 0 0 15px;
 display: inline-block;
}
 .thumb-pad4 figure {
 margin: 0 30px 0 0;
 float: left;
}
 .thumb-pad6 figure {
 margin: 0 0 30px;
 float: none;
}
 .thumb-box8.indent {
 padding-bottom: 0;
}
 .thumb-box8.indent .col-lg-6 {
 padding-bottom: 40px;
}
 .thumb-box10 {
 text-align: center;
}
 .thumb-box10 .box .badge {
 display: inline-block;
 font-size: 70px;
 line-height: 130px;
 width: 150px;
 height: 150px;
}
 .thumb-box10 .box:after {
 display: none;
}
 .errorBox strong {
 font-size: 100px;
}
 .errorBox span {
 font-size: 50px;
}
 footer {
 text-align: center;
}
 .content_map,  .content_map.indent {
 height: 250px;
}
}
/*===========================================================================================================================*/
@media (max-width: 626px) {
 .thumb-pad4 figure {
 margin: 0 0 30px;
 float: none;
}
}
/*===========================================================================================================================*/
/*===========================================================================================================================*/
@media (max-width: 480px) {
 
 .list5 {
 text-align: center;
}
 .list5 li figure {
 float: none;
 margin: 0 0 30px;
}
 .list2 li span {
 float: none;
 margin: 0;
 font-size: 70px;
}
}
/*===========================================================================================================================*/
@media (max-width: 320px) {
 .col-xs-4 {
 width: 100%;
 float: none;
}
 .col-xs-6 {
 width: 100%;
 float: none;
}
}
/*===========================================================================================================================*/
/*Core variables and mixins*/
/*-------------------------------------------------*/
/*-------------------------------------------------*/